@charset "UTF-8";
/*
Author: Spreaf
Version: ver202212
base: lepo
*/
/* ==============================
base
============================== */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
* {
  border: 0;
  outline: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: inherit;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
  line-height: 1;
  text-rendering: optimizeLegibility;
}

body,
html {
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

article, aside, figure, footer, header, main, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

input, select {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  table-layout: auto;
}

a {
  display: inline-block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

address {
  font-style: normal;
}

img, video, object {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: none;
}

img {
  display: block;
}

/* general 
============================== */
a {
  text-decoration: none;
  display: inline-block;
}

section {
  clear: both;
}

.wrapper,
section {
  position: relative;
}

.wrapper,
.inner {
  margin-left: auto;
  margin-right: auto;
}

html {
  -webkit-text-size-adjust: none;
}

body {
  color: #000;
  line-height: 2;
  line-height: 1.867;
  font-size: 1.5rem;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
  body {
    min-width: 0;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
  }
  .gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  .over a,
.over a img {
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .over a:hover {
    opacity: 0.6;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

.fadein {
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  opacity: 0;
}

.fadein.show {
  opacity: 1;
}

.fadein_up {
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

.fadein_down {
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
}

.fadein_up.show,
.fadein_down.show {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.font-min {
  font-family: "Noto Serif JP", serif;
}

body {
  color: #242424;
  background-color: white;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 768px) {
  a {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  a:hover {
    opacity: 0.6;
  }
  .sec__inner {
    max-width: 1044px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* =========================
common
========================== */
.drawer_button {
  display: block;
  background: none;
  outline: none;
  border: none;
  padding: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: fixed;
  top: 0;
  right: 0;
  top: 56px;
  top: 50px;
  right: 60px;
  z-index: 1100;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-color: #BF0A2D;
}
.drawer_button:hover {
  opacity: 0.7;
}
.drawer_button__txt {
  font-size: 9px;
  line-height: 1.1;
  color: #C7A159;
  color: #fff;
  text-align: center;
  -webkit-transition: 0.4s opacity ease;
  transition: 0.4s opacity ease;
  margin-top: 0.6em;
}
.drawer_button .hamburger {
  position: relative;
  width: 30px;
  height: 20px;
  margin: 0 auto;
  margin: 8px auto 0;
}
.drawer_button .hamburger span {
  height: 1px;
  width: 100%;
  margin: auto;
  position: absolute;
  left: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  background-color: #C7A159;
  background-color: #fff;
}
.drawer_button .hamburger span:nth-child(1) {
  top: 0;
}
.drawer_button .hamburger span:nth-child(2) {
  top: 0;
  bottom: 0;
}
.drawer_button .hamburger span:nth-child(3) {
  bottom: 0;
}
.drawer_button.active .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9px) rotate(135deg);
          transform: translateY(9px) rotate(135deg);
}
.drawer_button.active .hamburger span:nth-child(2) {
  opacity: 0;
}
.drawer_button.active .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9px) rotate(-135deg);
          transform: translateY(-9px) rotate(-135deg);
}

@media screen and (max-width: 767px) {
  .drawer_button {
    top: 15px;
    right: 15px;
    top: 6vw;
    top: 4.5vw;
    right: 4vw;
  }
}
/* #nav_sp */
body.active #nav {
  -webkit-transform: translate(0);
          transform: translate(0);
}

#nav {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  max-width: 480px;
  visibility: hidden;
  z-index: -1;
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  color: white;
  background-color: #BF0A2D;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translate(375px);
          transform: translate(375px);
  -webkit-transform: translate(100%);
          transform: translate(100%);
}
#nav .drawer_nav {
  -webkit-overflow-scrolling: touch;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  padding: 200px 0 20px;
}
#nav .drawer_nav::-webkit-scrollbar {
  display: none;
}
#nav .nav__menu .logo {
  position: relative;
  width: 197px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 45px;
}
#nav .nav__menu ul {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
#nav .nav__menu ul::after {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -25px;
  bottom: 0;
  display: block;
  height: 1px;
  width: 240px;
  background-color: #FFF;
}
#nav .nav__menu ul.first::before {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  display: block;
  height: 1px;
  width: 240px;
  background-color: #FFF;
}
#nav .nav__menu ul li a {
  position: relative;
  display: block;
  color: white;
  font-size: 2rem;
  letter-spacing: 0.1em;
  padding: 15px 20px;
}
#nav .tel {
  display: none;
}
@media screen and (max-width: 767px) {
  #nav .drawer_nav {
    padding: 90px 0 20px;
  }
  #nav .nav__menu .logo {
    position: absolute;
    width: 35vw;
    left: 6.13vw;
    top: 5.3vw;
    margin: 0;
  }
  #nav .nav__menu ul {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #nav .nav__menu ul li a {
    font-size: 1.8rem;
    padding: 9px 10px;
  }
  #nav .tel {
    display: inline-block;
    text-align: center;
    color: #C7A159;
    padding-top: 20px;
  }
  #nav .tel a {
    color: #C7A159;
  }
  #nav .tel__txt {
    font-size: 1.2rem;
  }
  #nav .tel__num {
    display: block;
    position: relative;
    font-size: 1.6rem;
    padding-left: 20px;
  }
  #nav .tel__num::before {
    content: "";
    background-repeat: no-repeat;
    background-image: url(./../img/icon-tel.svg);
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}

/* ==========================
common
========================== */
@media screen and (min-width: 768px) {
  body.page-gift {
    overflow-x: hidden;
  }
}
.viewport-wrapper {
  width: 100%;
  margin: 0 auto;
  max-width: 1080px;
  max-width: 1024px;
}

@media screen and (max-width: 1120px) {
  .viewport-wrapper {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .viewport-wrapper {
    padding: 0 2.67vw;
  }
}
.gift-sec1 {
  position: relative;
  font-family: "Noto Serif JP", serif;
}
.gift-sec1 .txt1 {
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.67;
  margin-bottom: 40px;
}
.gift-sec1 .txt1 .color {
  color: #BF0A2D;
}
.gift-sec1 .txt2 {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 2.67;
}
@media screen and (max-width: 767px) {
  .gift-sec1 {
    background-repeat: no-repeat;
    background-image: url(./../img/gift/sec1-bg_sp.jpg);
    background-position: center top;
    background-size: 100% auto;
  }
  .gift-sec1 .block1 {
    margin-bottom: 30px;
  }
  .gift-sec1 .block1 .ttl {
    width: 42.1333333333vw;
    margin: -40px auto 0;
  }
  .gift-sec1 .block2 {
    background-repeat: no-repeat;
    background-image: url(./../img/gift/sec1-ribbon_sp.png);
    background-position: top center;
    background-size: 100% auto;
    padding: 70px 6% 50px;
  }
  .gift-sec1 .box .box-img {
    width: 210px;
    margin: 0 auto 30px;
  }
  .gift-sec1 .box .txt1 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .gift-sec1 .box .txt2 {
    line-height: 2;
  }
}
@media screen and (min-width: 768px) {
  .gift-sec1 {
    padding-bottom: 320px;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url(./../img/gift/sec1-bg.jpg);
    background-position: top center;
    background-size: 100% auto;
  }
  .gift-sec1 .inner {
    position: relative;
    margin: auto;
    width: 1400px;
    padding: 0 20px;
  }
  .gift-sec1 .block1 {
    position: relative;
    padding-top: 80px;
  }
  .gift-sec1 .block1 .img1 {
    max-width: 1100px;
    margin: auto;
  }
  .gift-sec1 .block1 .ttl {
    position: absolute;
    top: 90px;
    right: 14px;
    width: 216px;
  }
  .gift-sec1 .block2 {
    background-repeat: no-repeat;
    background-image: url(./../img/gift/sec1-ribbon.png);
    background-position: top center;
    background-size: 956px auto;
    margin: auto;
    max-width: 1024px;
    padding-top: 200px;
  }
  .gift-sec1 .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .gift-sec1 .box .box-img {
    width: 318px;
    padding-top: 32px;
  }
  .gift-sec1 .box .box-txt {
    width: 600px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1400px) {
  .gift-sec1 .inner {
    width: 100%;
  }
  .gift-sec1 .block1 .img1 {
    width: 90%;
  }
  .gift-sec1 .block1 .ttl {
    width: 16.5%;
  }
}

.gift-sec2 {
  position: relative;
  color: #fff;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0;
}
.gift-sec2 .block1 {
  background-color: #fff;
  color: #242424;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
}
.gift-sec2 .block1 .head {
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.67;
}
.gift-sec2 .block1 .head .color {
  color: #BF0A2D;
}
.gift-sec2 .block2 .head {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  letter-spacing: 0.1em;
  line-height: 1.67;
  margin-bottom: 30px;
}
.gift-sec2 .block2 .txt1 {
  font-size: 16px;
}
.gift-sec2 .block2 ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.gift-sec2 .block2 ul li {
  background-color: #fff;
  text-align: center;
  border-radius: 6px;
  color: #BF0A2D;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .gift-sec2 {
    background-image: url(./../img/gift/sec2-bg-img.jpg), url(./../img/gift/sec2-bg.jpg);
    background-repeat: no-repeat, repeat;
    background-size: 100% auto, auto;
    padding: 180px 4% 64px;
    font-size: 15px;
    line-height: 1.87;
  }
  .gift-sec2 .block1 {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    padding: 36px 8% 40px;
    margin-bottom: 50px;
  }
  .gift-sec2 .block1 .head {
    font-size: 5.8666666667vw;
    line-height: 1.73;
    margin-bottom: 24px;
  }
  .gift-sec2 .block1 .boxs {
    margin: 30px auto 10px;
    width: 240px;
  }
  .gift-sec2 .block1 .boxs .box {
    margin-bottom: 30px;
  }
  .gift-sec2 .block1 .boxs .img {
    width: 200px;
    margin: 0 auto 14px;
  }
  .gift-sec2 .block2 {
    padding: 0 2%;
  }
  .gift-sec2 .block2 .head {
    font-size: 6.9333333333vw;
    line-height: 1.46;
    margin-bottom: 30px;
  }
  .gift-sec2 .block2 ul {
    margin-top: 30px;
  }
  .gift-sec2 .block2 ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 48px;
    font-size: 18px;
    margin-bottom: 12px;
  }
}
@media screen and (min-width: 768px) {
  .gift-sec2 {
    padding-bottom: 160px;
    background: #fff;
    position: relative;
  }
  .gift-sec2::before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 75px;
    left: 0;
    background: #f00;
    background-image: url(./../img/gift/sec2-bg.jpg);
  }
  .gift-sec2::after {
    content: "";
    position: absolute;
    right: 0;
    top: -185px;
    width: 1208px;
    height: 726px;
    width: 63vw;
    background-image: url(./../img/gift/sec2-bg-img.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
  }
  .gift-sec2 .viewport-wrapper {
    position: relative;
    margin: auto;
    max-width: 1024px;
    z-index: 1;
  }
  .gift-sec2 .block1 {
    width: 672px;
    padding: 60px 80px 40px;
    margin-bottom: 100px;
  }
  .gift-sec2 .block1 .head {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .gift-sec2 .block1 .boxs {
    margin-top: 35px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
  }
  .gift-sec2 .block1 .boxs .box {
    width: 250px;
  }
  .gift-sec2 .block1 .boxs .img {
    width: 200px;
    margin: 0 auto 25px;
  }
  .gift-sec2 .block2 .txt1 {
    font-size: 16px;
  }
  .gift-sec2 .block2 ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 22px 2%;
    margin-top: 50px;
  }
  .gift-sec2 .block2 ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 320px;
    width: 32%;
    height: 64px;
    font-size: 18px;
  }
}

.gift-sec-about {
  background-color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  line-height: 2.67;
  padding-top: 210px;
  padding-bottom: 220px;
}
.gift-sec-about .color {
  color: #BF0A2D;
}
@media screen and (max-width: 767px) {
  .gift-sec-about {
    padding: 76px 6% 76px;
    line-height: 2;
  }
  .gift-sec-about .sec__head {
    width: 185px;
    margin-bottom: 54px;
    margin-left: 20px;
  }
  .gift-sec-about .box1 {
    margin-bottom: 20px;
  }
  .gift-sec-about .box1 .box-img {
    margin-bottom: 20px;
  }
  .gift-sec-about .box2 .box-img {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 768px) {
  .gift-sec-about .iewport-wrapper {
    max-width: 1024px;
  }
  .gift-sec-about .sec__head {
    width: 185px;
    margin-bottom: 34px;
  }
  .gift-sec-about .box1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 100px;
  }
  .gift-sec-about .box1 .box-img {
    width: 497px;
    width: 48.5%;
  }
  .gift-sec-about .box1 .box-txt {
    width: 497px;
    width: 48.5%;
    padding-top: 50px;
  }
  .gift-sec-about .box2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .gift-sec-about .box2 .box-img {
    width: 48.5%;
    padding-top: 15px;
  }
  .gift-sec-about .box2 .box-txt {
    width: 48.5%;
  }
}

.gift-celebrity {
  padding-top: 160px;
  padding-bottom: 160px;
}
.gift-celebrity .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .gift-celebrity .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-celebrity ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  text-align: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .gift-celebrity {
    padding: 75px 4% 50px;
    background-image: url(./../img/gift/celebrity-bg_sp.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  .gift-celebrity .sec__head {
    margin-bottom: 60px;
  }
  .gift-celebrity ul li {
    width: 48%;
    margin-bottom: 30px;
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
  .gift-celebrity {
    padding-top: 160px;
    background-image: url(./../img/gift/celebrity-bg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
  }
  .gift-celebrity ul {
    width: 820px;
  }
  .gift-celebrity ul li {
    width: 224px;
    margin-bottom: 50px;
    font-size: 16px;
  }
}

.gift-design {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/sec4__bg.jpg);
  padding-top: 160px;
  padding-bottom: 100px;
}
.gift-design .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .gift-design .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-design .sec__head span {
  font-size: 133%;
}
.gift-design .list-feature .ttl {
  color: #BF0A2D;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 12px;
  margin-bottom: 5px;
}
.gift-design .list-feature .txt {
  font-size: 1.5rem;
  line-height: 1.867;
  margin-bottom: 5px;
}
.gift-design .list-feature .btn a {
  background-color: #B6975E;
  padding: 5px 10px;
  color: #fff;
  line-height: 1.2;
}
.gift-design .txt-slide {
  text-align: center;
  font-weight: bold;
  color: #BF0A2D;
  font-size: 1.6rem;
  margin-bottom: 1em;
}
.gift-design .slide-items,
.gift-design .item {
  mix-blend-mode: darken;
}
.gift-design .list-ex .name {
  font-weight: 400;
  font-family: "Noto Serif JP", serif;
  margin-top: 12px;
  font-size: 22px;
  line-height: 38px;
  letter-spacing: 0.1em;
  text-align: center;
}
.gift-design .list-ex .txt1 {
  margin-top: 2px;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
}
.gift-design .list-ex .txt2 {
  position: relative;
  margin-top: 29px;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.1em;
}
.gift-design .list-ex .txt2::before {
  position: absolute;
  top: -14px;
  left: 50%;
  height: 1px;
  width: 56px;
  background-color: #707070;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.gift-design .list-ex .btn a {
  background-color: #B6975E;
  padding: 5px 10px;
  color: #fff;
  line-height: 1.2;
}
.gift-design .btn-order {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .gift-design {
    padding: 72px 6%;
  }
  .gift-design .sec__head {
    margin-bottom: 38px;
  }
  .gift-design .sec__head span {
    font-size: 133%;
  }
  .gift-design .list-feature {
    padding-left: 4%;
    padding-right: 4%;
  }
  .gift-design .list-feature li {
    margin-bottom: 60px;
  }
  .gift-design .list-feature .img {
    width: 58.7vw;
    margin-left: auto;
    margin-right: auto;
  }
  .gift-design .list-ex {
    padding-left: 4%;
    padding-right: 4%;
  }
}
@media screen and (min-width: 768px) {
  .gift-design .list-feature {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 180px;
  }
  .gift-design .list-feature li {
    width: 300px;
  }
  .gift-design .list-ex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .gift-design .list-ex li {
    width: 300px;
    width: 29.4%;
    margin-bottom: 110px;
  }
}

.gift-package {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url(./../img/gift/package-bg.jpg);
  padding-top: 180px;
  padding-bottom: 240px;
}
.gift-package .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  margin-bottom: 170px;
}
@media screen and (max-width: 767px) {
  .gift-package .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-package .box {
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
  background-size: 100% 100%;
  width: 500px;
  height: 782px;
  padding: 80px 70px 100px 50px;
}
.gift-package .ttl-wrap {
  font-family: "Noto Serif JP", serif;
  text-align: center;
  font-size: 2.6rem;
  letter-spacing: 0.1em;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: -26px;
}
.gift-package .ttl-wrap .ttl {
  background-color: #BF0A2D;
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 15px 24px;
}
.gift-package .txt-fee {
  font-family: "Noto Serif JP", serif;
  text-align: center;
  color: #BF0A2D;
  font-size: 1.5rem;
  margin-bottom: 0px;
}
.gift-package .txt-fee .txt1 {
  font-size: 6.4rem;
  letter-spacing: 0.05em;
  margin-left: 6px;
}
.gift-package .txt-fee .txt2 {
  font-size: 2rem;
  letter-spacing: 0.05em;
}
.gift-package .txt3 {
  margin: 20px 0;
  font-size: 1.6rem;
}
.gift-package .list-txt {
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 36px;
  margin-bottom: 6px;
}
.gift-package .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px;
  margin-bottom: 56px;
}
.gift-package .list li {
  background-color: #F9F7FC;
  border: solid 1px #B02733;
  text-align: center;
  width: calc(50% - 5px);
  padding: 2px;
}
.gift-package a.button {
  font-family: "Noto Serif JP", serif;
  width: 100%;
  height: 84px;
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
}
.gift-package .box1 {
  background-image: url(./../img/gift/package-box1.png);
}
.gift-package .box2 {
  background-image: url(./../img/gift/package-box2.png);
}
.gift-package .box2 .ttl-wrap .ttl {
  background-color: #C7A159;
}
.gift-package .box2 .txt-fee {
  color: #C7A159;
}
.gift-package .box2 .list li {
  border: solid 1px #C7A159;
}
.gift-package .box2 a.button {
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#C1A264), to(#8F6A1F)) 0% 0% no-repeat padding-box;
  background: transparent -webkit-linear-gradient(top, #C1A264 0%, #8F6A1F 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #C1A264 0%, #8F6A1F 100%) 0% 0% no-repeat padding-box;
}
.gift-package .txt4 {
  text-align: center;
  font-size: 1.4rem;
  margin-top: -46px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .gift-package {
    padding: 80px 4% 70px;
    background-image: url(./../img/gift/package-bg_sp.jpg);
  }
  .gift-package .sec__head {
    margin-bottom: 100px;
  }
  .gift-package .box {
    width: 100%;
    height: auto;
    padding: 50px 50px 64px 30px;
  }
  .gift-package .ttl-wrap {
    font-size: 1.7rem;
    top: -16px;
  }
  .gift-package .ttl-wrap .ttl {
    padding: 8px 12px;
  }
  .gift-package .txt-fee {
    font-size: 1rem;
    margin-bottom: 6px;
  }
  .gift-package .txt-fee .txt1 {
    font-size: 4.1rem;
    margin-left: 4px;
  }
  .gift-package .txt-fee .txt2 {
    font-size: 1.3rem;
  }
  .gift-package .txt3 {
	margin: 10px 0;
    font-size: 1.5rem;
  }
  .gift-package .list-txt {
    font-size: 1.1rem;
    margin-top: 6px;
    margin-bottom: 6px;
  }
  .gift-package .list {
    gap: 6px;
    margin-bottom: 36px;
  }
  .gift-package .list li {
    font-size: 1.1rem;
    width: calc(50% - 3px);
    padding: 1px;
  }
  .gift-package .list .list6 {
    width: 100%;
  }
  .gift-package a.button {
    height: 56px;
    font-size: 1.4rem;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  }
  .gift-package .box2 {
    margin-top: 80px;
  }
  .gift-package .box2 .list {
    margin-bottom: 20px;
  }
  .gift-package .txt4 {
    font-size: 1rem;
    margin-top: -16px;
    margin-bottom: 6px;
  }
}
@media screen and (min-width: 768px) {
  .gift-package .box-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) and (max-width: 1160px) {
  .gift-package .box-wrap {
    display: block;
    margin: auto;
    width: 500px;
  }
  .gift-package .box2 {
    margin-top: 80px;
  }
}

.gift-package2 {
  background-color: #F9F7FC;
  padding-top: 200px;
  padding-bottom: 160px;
}
.gift-package2 .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  margin-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .gift-package2 .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-package2 .block__head {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  color: #BF0A2D;
  font-size: 3.6rem;
  margin-bottom: 20px;
}
.gift-package2 .block__lead {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 2.6rem;
  margin-bottom: 50px;
}
.gift-package2 .list-item {
  position: relative;
}
.gift-package2 .list-item img {
  width: 100%;
}
.gift-package2 .list-item th, .gift-package2 .list-item td {
  vertical-align: top;
  font-size: 1.3rem;
  line-height: 1.54;
}
.gift-package2 .list-item .btn a {
  background-color: #B6975E;
  padding: 5px 10px;
  color: #fff;
  line-height: 1.2;
}
.gift-package2 .list-item {
  position: relative;
}
.gift-package2 .list-item li {
  border-radius: 10px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
  background-color: #fff;
}
.gift-package2 .item__title {
  position: relative;
  color: #fff;
  background-color: #BF0A2D;
  width: 240px;
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  font-size: 2rem;
  padding: 0 10px 0 30px;
}
.gift-package2 .item__title:after {
  content: "";
  position: absolute;
  left: 100%;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 16px solid #BF0A2D;
}
.gift-package2 .item__title.gold {
  background-color: #C7A159;
}
.gift-package2 .item__title.gold::after {
  border-left: 16px solid #C7A159;
}
.gift-package2 .block2 .block__head {
  color: #C7A159;
}
.gift-package2 .block2 .icon-or {
  color: #fff;
  background-color: #C7A159;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 120px;
  height: 120px;
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  font-size: 2.2rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .gift-package2 {
    padding: 70px 6%;
  }
  .gift-package2 .sec__head {
    margin-bottom: 60px;
  }
  .gift-package2 .block__head {
    margin-bottom: 20px;
  }
  .gift-package2 .block__lead {
    font-size: 1.8rem;
    line-height: 2;
    margin-bottom: 36px;
  }
  .gift-package2 .list-item {
    display: block;
    padding-left: 4%;
  }
  .gift-package2 .list-item li {
    position: relative;
    margin-top: 8vw;
    padding-top: 20px;
    padding-bottom: 30px;
    border-radius: 2.67vw;
    -webkit-box-shadow: 0 0 5.3vw rgba(0, 0, 0, 0.16);
            box-shadow: 0 0 5.3vw rgba(0, 0, 0, 0.16);
  }
  .gift-package2 .list-item .item__title {
    width: 64vw;
    -webkit-transform: translateX(-6.1vw);
            transform: translateX(-6.1vw);
  }
  .gift-package2 .list-item .item__fig {
    width: 58vw;
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
  }
  .gift-package2 .list-item .item__text {
    padding-top: 3.2vw;
    padding-left: 7vw;
    padding-right: 7vw;
    font-size: 4vw;
    line-height: 7.467vw;
  }
  .gift-package2 .list-item .meta {
    padding-left: 7vw;
    padding-right: 7vw;
  }
  .gift-package2 .block2 {
    margin-top: 100px;
  }
  .gift-package2 .block2 .list-item .item__fig {
    width: 70vw;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .gift-package2 .block2 .icon-or {
    position: relative;
    margin: 8vw auto;
  }
}
@media screen and (min-width: 768px) {
  .gift-package2 .list-item {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .gift-package2 .list-item li {
    width: 300px;
    width: 30%;
    padding: 20px 30px 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
    background-color: #fff;
    margin-bottom: 30px;
  }
  .gift-package2 .list-item .item__title {
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  .gift-package2 .list-item .item__fig {
    padding-top: 10px;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 360px;
  }
  .gift-package2 .list-item .meta {
    min-height: 80px;
    margin-top: 10px;
  }
  .gift-package2 .block2 {
    margin-top: 130px;
  }
  .gift-package2 .block2 .list-item li {
    width: 45%;
    padding: 20px 70px 20px;
  }
  .gift-package2 .block2 .list-item .item__title {
    -webkit-transform: translateX(-90px);
            transform: translateX(-90px);
  }
  .gift-package2 .block2 .list-item .item__fig {
    min-height: auto;
    padding-top: 28px;
  }
  .gift-package2 .block2 .icon-or {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
@media screen and (min-width: 768px) and (max-width: 1120px) {
  .gift-package2 .list-item .item__fig {
    min-height: 300px;
  }
  .gift-package2 .list-item .meta {
    min-height: 80px;
    margin-top: 10px;
  }
  .gift-package2 .block2 .list-item li {
    padding: 20px 30px 20px;
  }
  .gift-package2 .block2 .list-item .item__fig {
    min-height: auto;
  }
  .gift-package2 .block2 .list-item .item__title {
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
}

.gift-wrapping {
  background-repeat: no-repeat;
  background-image: url(./../img/gift/wrapping_bg_sp.png);
  background-size: 100% auto;
  background-position: center top;
  padding-top: 160px;
}
.gift-wrapping .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  margin-bottom: 160px;
}
@media screen and (max-width: 767px) {
  .gift-wrapping .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-wrapping .box {
  background-color: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
}
.gift-wrapping .ttl {
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  letter-spacing: 0.1em;
  line-height: 1.75;
  margin-bottom: 60px;
}
.gift-wrapping .txt {
  font-size: 1.5rem;
  line-height: 1.867;
}
@media screen and (max-width: 767px) {
  .gift-wrapping {
    padding: 70px 4% 0;
  }
  .gift-wrapping .sec__head {
    margin-bottom: 60px;
  }
  .gift-wrapping .ttl {
    font-size: 2.6rem;
    line-height: 1.46;
    margin-top: 36px;
    margin-bottom: 36px;
  }
  .gift-wrapping .box {
    padding: 30px;
  }
}
@media screen and (min-width: 768px) {
  .gift-wrapping {
    background-image: url(./../img/gift/wrapping_bg.png);
    background-size: auto 520px;
    background-size: 100% auto;
  }
  .gift-wrapping .viewport-wrapper {
    max-width: 1220px;
    padding: 0 20px;
  }
  .gift-wrapping .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
    padding: 110px 80px;
  }
  .gift-wrapping .box .box-img {
    max-width: 400px;
  }
  .gift-wrapping .box .box-txt {
    max-width: 500px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1920px) {
  .gift-wrapping {
    background-image: url(./../img/gift/wrapping_bg.png);
    background-size: auto 520px;
  }
  .gift-wrapping .box {
    padding: 80px 40px;
  }
  .gift-wrapping .box .box-img {
    max-width: 40%;
  }
  .gift-wrapping .box .box-txt {
    max-width: 56%;
  }
}

.gift-flow {
  padding-top: 200px;
  padding-bottom: 160px;
}
.gift-flow .sec__head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url(./../img/home/head_ribbon.png);
  margin-left: auto;
  margin-right: auto;
  width: 564px;
  height: 80px;
  background-image: url(./../img/gift/head_ribbon_wide.png);
  width: 764px;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .gift-flow .sec__head {
    font-size: 2.2rem;
    width: 100%;
    height: 48px;
  }
}
.gift-flow .lead {
  text-align: center;
  margin-bottom: 60px;
}
.gift-flow .list {
  margin-left: auto;
  margin-right: auto;
}
.gift-flow .list li {
  position: relative;
  border: 1px solid #A7A7A7;
}
.gift-flow .list li::before {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -9.07vw;
  display: block;
  height: 3.73vw;
  width: 11.2vw;
  background: url(./../img/gift/sec7-arrow.png) no-repeat center center/100%;
}
.gift-flow .list li:last-child {
  margin-bottom: 0;
}
.gift-flow .list li:last-child::before {
  display: none;
}
.gift-flow .list .txt1 {
  margin-top: 6px;
  font-size: 15px;
}
.gift-flow .list .txt2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 32px;
  margin-top: 13px;
  border: 1px solid #BF0A2D;
  font-size: 15px;
  color: #BF0A2D;
  padding: 1px 1em;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .gift-flow {
    padding: 70px 6% 100px;
  }
  .gift-flow .sec__head {
    background-image: url(./../img/gift/head_ribbon_wide_sp.png);
    background-size: 100% 100%;
    height: 86px;
    text-align: center;
    margin-bottom: 40px;
  }
  .gift-flow .list li {
    margin-bottom: 20vw;
    padding: 10.7vw 8vw 4.27vw;
  }
  .gift-flow .list li::before {
    bottom: -9.07vw;
    height: 3.73vw;
    width: 11.2vw;
    background: url(./../img/gift/sec7-arrow.png) no-repeat center center/100%;
  }
  .gift-flow .list .num {
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    height: 11.2vw;
    width: 11.2vw;
    font-size: 5.3vw;
    line-height: 9.6vw;
    background-color: #BF0A2D;
    color: #FFFFFF;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .gift-flow .list .img {
    width: 53.3vw;
    margin-left: auto;
    margin-right: auto;
  }
  .gift-flow .list .ttl {
    font-weight: bold;
    margin-top: 1.067vw;
    font-size: 5.33vw;
    line-height: 9.6vw;
    letter-spacing: 0.05em;
    text-align: center;
  }
  .gift-flow .list .txt1 {
    margin-top: -0.53vw;
    font-size: 4vw;
    line-height: 7.467vw;
  }
  .gift-flow .list .txt2 {
    min-height: 8.533vw;
    margin-top: 1.067vw;
    margin-bottom: 1.867vw;
  }
}
@media screen and (min-width: 768px) {
  .gift-flow .list {
    width: 672px;
    margin-left: auto;
    margin-right: auto;
  }
  .gift-flow .list li {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 258px;
    margin-bottom: 54px;
    padding: 25px 60px;
  }
  .gift-flow .list li::before {
    bottom: -35px;
    height: 14px;
    width: 42px;
  }
  .gift-flow .list .num {
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 42px;
    width: 42px;
    font-size: 20px;
    line-height: 36px;
    background-color: #BF0A2D;
    color: #FFFFFF;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .gift-flow .list .img {
    width: 200px;
  }
  .gift-flow .list .box-txt {
    width: 300px;
  }
  .gift-flow .list .ttl {
    font-weight: bold;
    font-size: 20px;
    margin-top: 15px;
  }
}

.footer-sec {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #242424;
  color: #FFF;
}
.footer-sec .sec-head {
  position: relative;
  color: #fff;
  background-color: #C7A159;
  width: 228px;
  height: 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 2rem;
  padding: 0 20px;
  margin-bottom: 40px;
}
.footer-sec .sec-head::after {
  content: "";
  position: absolute;
  right: -14px;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 14px solid #C7A159;
}
.footer-sec .name {
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0.1em;
}
.footer-sec .txt1 {
  margin-top: 32px;
  font-size: 1.5rem;
  letter-spacing: 0;
}
.footer-sec .txt2 {
  margin-top: 14px;
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 1em;
}
.footer-sec .btn-contact {
  margin-top: 1em;
}
.footer-sec a.button {
  background: transparent -webkit-gradient(linear, left top, left bottom, from(#C1A264), to(#906F49)) 0% 0% no-repeat padding-box;
  background: transparent -webkit-linear-gradient(top, #C1A264 0%, #906F49 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(180deg, #C1A264 0%, #906F49 100%) 0% 0% no-repeat padding-box;
  width: 390px;
  height: 84px;
  font-size: 1.8rem;
  margin-left: 0;
}
.footer-sec iframe {
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .footer-sec {
    padding-top: 18.67vw;
    padding-bottom: 10.67vw;
    padding-left: 6.13vw;
    padding-right: 6.13vw;
    /*.sec__inner {
      padding-left: 6.13vw;
      padding-right: 6.13vw;
    }*/
  }
  .footer-sec .sec-head {
    width: 230px;
    padding: 0 10px;
  }
  .footer-sec .box-ttl {
    width: 80vw;
    margin-top: 12vw;
    margin-bottom: 8.5vw;
  }
  .footer-sec .box-ttl img {
    width: 100%;
  }
  .footer-sec .txt1 {
    margin-bottom: 4vw;
  }
  .footer-sec a.button {
    width: 100%;
    height: 78px;
  }
  .footer-sec .gmap {
    padding-bottom: 56.25%;
  }
}
@media screen and (min-width: 768px) {
  .footer-sec .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer-sec .box-left {
    width: 47vw;
    padding-right: 50px;
  }
  .footer-sec .box-left .box-left__inner {
    margin-left: auto;
    width: 390px;
  }
  .footer-sec .box-right {
    width: calc(100% - 450px);
    width: 53vw;
  }
  .footer-sec .box-right .gmap {
    height: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
  .footer-sec {
    padding: 40px 0 40px 20px;
  }
  .footer-sec .box-left .box-left__inner {
    width: 100%;
  }
  .footer-sec a.button {
    width: 100%;
  }
}